<footer class="d-flex bottom-area mt-4 justify-content-center sticky">
    <div class="flex-column mt-2 px-3">
        <h5>Contact Us</h5>
        <div>123 W Jenkins St</div>
        <div>555-5555</div>
        <div>info@carvedrock.com</div>
    </div>
    <div class="d-flex flex-column w-50 mt-2 px-3">
      <h5 class="d-flex text-justify">About Us</h5>
      <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's
        standard dummy text ever since the 1500s.</p>
    </div>
    <a class="btn-floating btn-lg btn-tw" type="button" role="button"><i class="fa fa-twitter"></i></a>
    <a class="btn-floating btn-lg btn-fb" type="button" role="button"><i class="fa fa-facebook"></i></a>
    <a class="btn-floating btn-lg btn-li" type="button" role="button"><i class="fa fa-linkedin"></i></a>
</footer>